body{
	background-image:url(http://i2.itc.cn/20110923/4ac_9f508f8c_4944_2d0b_8e69_3e588da4b5f4_1.jpg);	background-repeat:no-repeat;
	background-color: #000000;
	font-family:Verdana;
	color:#5f7984;
	font-size:9pt;
	background-position:center 157px;}

table{margin:auto;}

.input1{color:#870667;font-size:9pt;border:1px solid #64004b;background:#3f0230;padding:3px;}
.jujiborder{border:1px solid #350028;}

.common a:link{color:#5f7984;text-decoration:underline;font-size:9pt;}
.common a:visited{color:#5f7984;text-decoration:underline;font-size:9pt;}
.common a:hover{color:#5f7984;text-decoration:none;font-size:9pt;}

.common1 a:link{color:#5f7984;text-decoration:none;font-size:9pt;}
.common1 a:visited{color:#5f7984;text-decoration:none;font-size:9pt;}
.common1 a:hover{color:#5f7984;text-decoration:underline;font-size:9pt;}

.titles{color:#079c9e;font-weight:bold;font-size:10.5pt;}

.contentl{line-height:16pt;}


    .column960{
		float:left;
		margin:0 auto;
		width:980px;
		height:541px;
		background-image:url(http://i2.itc.cn/20100303/241_023bcd2b_d024_4883_91b6_6fc1faaa55e1_0.gif)
   }
   .column960 .column232 {
		display:inline;
		float:left;
		margin-right:6px;
		padding-left:25px;
		padding-top:2px;
		width:168px;
   }
   
   .column960 .column232 .libg1 {padding:3px;text-align:center;}
   .column960 .column232 .libg2 {padding:3px;text-align:center;}
   

   #slide_content{
       margin:0 auto;
       width:980px;
   }
   
.show{display:}
.hidden{display:none}


.column646 .picFocus {width:515px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:255px;float:right;}
.column646 .txtFocus h1 {font-size:14px;font-weight: bold;color:#000000;line-height:18px;margin:6px 6px 10px 5px;text-align:left;}
.column646 .txtFocus h1 a {color:#000000;}
.column646 .txtFocus p {font-size: 12px;color: #ffffff; line-height:18px;width:210px;text-align:left;margin:0 13px 4px 5px;text-indent:24px;}
.column646 .txtFocus p a {color:#000000;}

#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.areafull{width:100%;}
.area{width:980px;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:76px;background:url(http://i3.itc.cn/20100303/241_faaa7e18_3416_4575_b460_dc07d6ef338c_0.jpg) center;overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:44px;}
#channelLOGO .right ul{height:33px;width:732px;padding-left:40px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

#indexNav,#channelNav{height:25px;margin:0px;padding-top:3px;background:#fff;color:#000;text-align:left;}